<!--
    Exercise:
    Use the HTML comment tag to make a comment out of the "This is a comment" text.

    <h1>This is a heading</h1>
    ___ This is a comment ___
    <p>This is a paragraph.</p>
-->

<h1>This is a heading</h1>
    <!--This is a comment -->
<p>This is a paragraph.</p>